Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [SOLVED] Instellen van ghostscript-cups (8.71.dfsg.1-0ubuntu5.3) ...  (gelezen 1170 keer)

Offline SteveM

  • Lid
  • Steunpunt: Nee
heb linux mint 9

terminal hangt bij

nx-diver-desktop dpkg # sudo dpkg --configure -a
Processing triggers for menu ...
Instellen van ghostscript-cups (8.71.dfsg.1-0ubuntu5.3) ...

ik kan geen updates doen of pakketmanager openen omdat hij fout geeft "dpkg was interrupted"
ik moet dan  sudo dpkg --configure -a doen maar hij blijft telkens hangen na die ghostscript-cups

iemand een idee?
« Laatst bewerkt op: 2010/09/01, 14:28:20 door SteveM »

Offline Rachid

  • Vertaalteam
    • rachidbm
    • Mijn blog
  • Steunpunt: Nee
Re: Instellen van ghostscript-cups (8.71.dfsg.1-0ubuntu5.3) ...
« Reactie #1 Gepost op: 2010/09/01, 11:29:16 »
ik kan geen updates doen of pakketmanager openen omdat hij fout geeft "dpkg was interrupted"
misschien: sudo apt-get update --fix-broken
of: sudo apt-get upgrade --fix-broken
Ben je ook blij dat Ubuntu zo toegankelijk en gratis is, en wil je graag net als ik iets terugdoen, kijk dan eens rond bij mwanzo, dé poort naar het bijdragen aan Ubuntu en haar gemeenschap!

Offline SteveM

  • Lid
  • Steunpunt: Nee
Re: [SOLVED] Instellen van ghostscript-cups (8.71.dfsg.1-0ubuntu5.3) ...
« Reactie #2 Gepost op: 2010/09/01, 14:29:22 »
heb opgestart in recover mode
dpkg laten lopen
dan opgestart in veilige modus en updates gedaan
alles werkt nu zoals het hoort

thx